Bug 220785 - Bcm43xx module is included but bc43xx-fwcutter is missing
Bcm43xx module is included but bc43xx-fwcutter is missing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-26 16:09 EST by Nicolas A. Corrarello
Modified: 2011-10-15 15:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-15 15:22:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas A. Corrarello 2006-12-26 16:09:59 EST
Description of problem:
The bcm43xx-fwcutter is needed for the correct use of that module

Version-Release number of selected component (if applicable):

Linux edgar.eze.redhat.com 2.6.18-1.2747.el5xen #1 SMP Thu Nov 9 19:33:10 EST
2006 i686 i686 i386 GNU/Linux
Comment 1 Rik van Riel 2006-12-26 20:51:58 EST
bcm43xx-fwcutter appears to be a userspace utility.  I'll leave it up to
management to decide whether or not to include that...
Comment 3 RHEL Product and Program Management 2007-12-03 15:40:21 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.

Note You need to log in before you can comment on or make changes to this bug.